#include "activate_msg_a.h"

// Author: Steve Talbot

activate_msg_a:: activate_msg_a()
{
}

activate_msg_a:: ~activate_msg_a()
{
}

//bool activate_msg_a:: activate_msg( Data* data_ ){ cout << "activate_msg_a:: activate_msg() .. " << endl << endl; }